notfound 684130 4:2.6.0-1+1
thanks

On Tue, 7 Aug 2012 12:34:43 +0300
Grey Fenrir <grey.fen...@gmail.com> wrote:
> Package: digikam
> Version: 4:2.6.0-1+b1
> Severity: grave
> Justification: renders package unusable
I cannot reproduce the crash with that version (neither with
4:2.6.0-1+b2 which is currently in testing).

Other people have reported that they cannot reproduce the issue either.

I conclude this was due to mixing packages with debian-multimedia.

Therofer, I am closing this bugreport. Feel free to re-open in case you
can actually reproduce this issue.

-- 
Best regards,
Michael

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to